Расширенный

Бюллетень безопасности CESA-2014:1976

Бюллетень безопасности CESA-2014:1976

31 июля 2015
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: rpm-libs, rpm-apidocs, rpm-build, rpm-cron, rpm-build-libs, rpm-devel, rpm-sign, rpm-python, rpm
Подробности об уязвимости см. в бюллетене безопасности RedHat RHSA-2014-1976
Как исправить
Для устранения уязвимости обновите следующие пакеты:
rpm-devel до версии 4.11.1 или выше
rpm-cron до версии 4.11.1 или выше
rpm до версии 4.11.1 или выше
rpm-build до версии 4.11.1 или выше
rpm-sign до версии 4.11.1 или выше
rpm-libs до версии 4.11.1 или выше
rpm-build-libs до версии 4.11.1 или выше
rpm-apidocs до версии 4.11.1 или выше
rpm-python до версии 4.11.1 или выше
Для устранения уязвимости воспользуйтесь информацией в бюллетене безопасности RedHat RHSA-2014-1976
Ссылки